local fn = _gn(0x98215325A695E78A)
--- Shows/hides the frontend cursor on the pause menu or similar menus.
-- Clicking off and then on the game window will show it again.
-- @param enable Set to false to disable the cursor, true to enable it.
function Global.SetMouseCursorVisibleInMenus(enable)
	return _in2(fn, enable)
end
